Ionize Docs
ReferenceAPIsOry Identities APIidentity

Create an Identity

Create an [identity](https://www.ory.com/docs/kratos/concepts/identity-user-model). This endpoint can also be used to

POST /admin/identities

Create an identity. This endpoint can also be used to import credentials for instance passwords, social sign in configurations, or multifactor methods.

Operation ID: createIdentity    Tag: identity

Request body

Content-Type: application/json

Type: object

Schema: createIdentityBody — see the Ory Identities API schemas reference for the full type.

Responses

StatusDescriptionBody
201identityapplication/json — object
400errorGenericapplication/json — object
409errorGenericapplication/json — object
defaulterrorGenericapplication/json — object

Security

  • oryAccessToken

Generated from scripts/gen/specs/kratos-api.json at build time.

On this page